## octave-fits 1.0.7

=== DESCRIPTION ===
Name: FITS
Version: 1.0.7
Date: 2015-06-10
Author: Dirk Schmidt
Maintainer: Dirk Schmidt
Title: Reading and writing FITS (Flexible Image Transport System) files.
Description: The Octave-FITS package provides functions for
 reading, and writing FITS (Flexible Image Transport System) files. 
 This package uses the libcfitsio library.
Depends: octave (>= 3.0.0)
Autoload: no
BuildRequires: libcfitsio-dev
SystemRequirements: libcfitsio
License: GPLv3+
Url: http://octave.sf.net
