=== debian/control ===
Source: octave-fits
Section: math
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave,
               libcfitsio-dev,
               pkg-config
Standards-Version: 4.6.1
Homepage: https://octave.sourceforge.io/fits/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-fits.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-fits
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-fits
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Description: manipulation of FITS files in Octave
 ${octave:Upstream-Description}
 .
 This Octave add-on package is part of the Octave-Forge project.
